{
 "creation": "2026-05-17 05:30:00.000000",
 "docstatus": 0,
 "doctype": "Page",
 "icon": "fa fa-tags",
 "modified": "2026-05-17 05:30:00.000000",
 "modified_by": "Administrator",
 "module": "Westech R2",
 "name": "ebay-pricing",
 "owner": "Administrator",
 "page_name": "ebay-pricing",
 "roles": [
  {
   "role": "System Manager"
  },
  {
   "role": "Stock User"
  },
  {
   "role": "Sales User"
  }
 ],
 "standard": "Yes",
 "system_page": 0,
 "title": "eBay Pricing"
}